
Showroom Mobile Banking - Bug #13347

Telegraphic Transfer - End flow should not display Back button

14 March 2022 04:07 PM - chok yee fan

Status: Closed Start date: 14 March 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

user: testdeposit2

Issue

Login > home page > left menu > Transfer > Telegraphic Transfer > enter all the details > until last page > able to click Back button

Expected

Login > home page > left menu > Transfer > Telegraphic Transfer > enter all the details > until last page > not able to click Back

button

History

#1 - 04 April 2022 10:24 AM - chok yee fan

- Assignee changed from Wee Meng Soh to Wong Mun Fung

#2 - 04 April 2022 10:55 AM - chok yee fan

- File photo6169980328026943244.jpg added

#3 - 04 April 2022 03:15 PM - Wong Mun Fung

- Status changed from New to Resolved

- Assignee changed from Wong Mun Fung to Hoo Dextor

The "back" button already remove in other commit.

Following commit is to prevent user back to previous page by clicking Android Hardware back button in Telegraphic Transfer Receipt page.

r216745 | wongmf | 2022-04-04 15:12:51 MYT

Changed paths:

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/telegraphic-transfer/receipt-details-tt/

receipt-details-tt.ts

mun fung : Bug #13347 Telegraphic Transfer - End flow should not display Back button ( Disable Android Hardware Back function in Receipt Page )

----------------------------------------------------------------------------

#4 - 08 April 2022 10:18 AM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 
https://dev.silverlakemobility.com/redmine/issues/13347


Released Showroom MY SIT 1.0.0.11 in MY

#5 - 08 April 2022 02:21 PM - chok yee fan

- Status changed from Pending SIT  to Closed

Files

Screenshot 2022-03-14 at 4.07.34 PM.png 137 KB 14 March 2022 chok yee fan

photo6169980328026943244.jpg 147 KB 04 April 2022 chok yee fan
